@charset "UTF-8";
html {
  font-size: 62.5%;
}

@media screen and (min-width: 575px) and (max-height: 1110px) and (min-height: 415px) {
  html {
    font-size: .9vh;
  }
}

body {
  background-color: #675D5B;
  color: #fff;
  font-size: 2.2rem;
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'メイリオ', 'Meiryo' sans-serif;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 1.3rem;
  }
}

@media screen and (max-width: 1024px) and (max-height: 575px) {
  body {
    font-size: 1.3rem;
  }
}

.container {
  width: 94%;
  max-width: 1120px;
  margin: 0 auto;
}

.container-min {
  max-width: 804px;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 1024px) {
  .container-min {
    max-width: 90%;
  }
}

@media screen and (max-width: 575px) {
  .container-min {
    max-width: 78%;
  }
}

.box {
  padding-top: calc(6.3rem + 4.8rem);
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}

@media screen and (max-width: 575px) {
  .box {
    padding-top: calc(2.4rem + 2.8rem);
  }
}

.box__inner {
  width: 100%;
}

main {
  position: relative;
}

p {
  line-height: 1.5;
  letter-spacing: .04em;
}

a {
  color: #fff;
  text-decoration: none;
}

a img {
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}

a:hover {
  text-decoration: underline;
}

a:hover img {
  opacity: .7;
}

.main-title {
  text-align: center;
  position: absolute;
  left: 0;
  top: 6.3rem;
  width: 100%;
}

@media screen and (max-width: 575px) {
  .main-title {
    top: 2.4rem;
  }
}

.main-title img {
  height: 4.4rem;
}

@media screen and (max-width: 768px) {
  .main-title img {
    height: 2.6rem;
  }
}

@media screen and (max-width: 1024px) and (max-height: 575px) {
  .main-title img {
    height: 2.6rem;
  }
}

.pc-only {
  display: block;
}

@media screen and (max-width: 575px) {
  .pc-only {
    display: none;
  }
}

.sp-only {
  display: none;
}

@media screen and (max-width: 575px) {
  .sp-only {
    display: block;
  }
}

/* ヘッダー */
.main-header {
  position: fixed;
  left: 0;
  top: 0;
  padding: 32px 50px;
  z-index: 2;
}

@media screen and (max-width: 768px) {
  .main-header {
    padding: 2rem 1rem;
  }
}

@media screen and (max-width: 1024px) and (max-height: 575px) {
  .main-header {
    padding: 2rem 1rem;
  }
}

.main-header h1 img {
  height: 13.4rem;
  width: auto;
}

@media screen and (max-width: 768px) {
  .main-header h1 img {
    height: 7.3rem;
  }
}

@media screen and (max-width: 1024px) and (max-height: 575px) {
  .main-header h1 img {
    height: 7.3rem;
  }
}

/* ファーストビュー */
.fv {
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}

.fv__scroll {
  position: absolute;
  bottom: 60px;
  font-size: 1.2rem;
  font-family: sans-serif;
  font-weight: bold;
}

@media screen and (max-width: 575px) {
  .fv__scroll {
    font-size: .8rem;
  }
}

.fv__scroll::after {
  content: "";
  width: 1px;
  display: block;
  position: absolute;
  background-color: #fff;
  height: 60px;
  left: 50%;
  top: 2rem;
  animation: scroll_an 3s infinite;
  -webkit-animation: scroll_an 3s infinite;
}

.fv p {
  margin: 5rem 0 0 0;
  line-height: 2.2;
}

@media screen and (max-width: 768px) {
  .fv p {
    margin: 1.6rem 0 0 0;
  }
}

@media screen and (max-width: 1024px) and (max-height: 575px) {
  .fv p {
    margin: 1.6rem 0 0 0;
  }
}

.fv h2 img {
  /* height: 19rem; */
  height: 36rem;
  width: auto;
}

@media screen and (max-width: 768px) {
  .fv h2 img {
    height: 17.5rem;
  }
}

@media screen and (max-width: 1024px) and (max-height: 575px) {
  .fv h2 img {
    height: 17.5rem;
  }
}

@-webkit-keyframes scroll_an {
  0% {
    height: 0;
  }
  100% {
    height: 60px;
  }
}

@keyframes scroll_an {
  0% {
    height: 0;
  }
  100% {
    height: 60px;
  }
}

/* message */
.message {
  text-align: center;
}

@media screen and (max-width: 768px) {
  .message {
    text-align: left;
  }
}

@media screen and (max-width: 1024px) and (max-height: 575px) {
  .message {
    text-align: left;
  }
}

.message p {
  line-height: 2.36;
  margin-bottom: 1.5em;
}

.message__footer {
  text-align: right;
}

.message__footer p {
  display: inline-block;
  text-align: left;
  margin-bottom: 0;
}

.message__main {
  margin-bottom: 10.2rem;
}

@media screen and (max-width: 575px) {
  .message__main {
    margin-bottom: 3.8rem;
  }
}

/* business */
.brand-list {
  text-align: center;
  list-style: none;
}

.brand-list li:not(:last-child) {
  margin-bottom: 11.4rem;
}

.brand-list li:first-child img {
  height: 11.6rem;
  width: auto;
}

@media screen and (max-width: 768px) {
  .brand-list li:first-child img {
    height: 6.1rem;
    width: auto;
  }
}

@media screen and (max-width: 1024px) and (max-height: 575px) {
  .brand-list li:first-child img {
    height: 6.1rem;
    width: auto;
  }
}

.brand-list li:nth-child(2) img {
  height: 38rem;
  width: auto;
}

@media screen and (max-width: 768px) {
  .brand-list li:nth-child(2) img {
    height: 20rem;
    width: auto;
  }
}

@media screen and (max-width: 1024px) and (max-height: 575px) {
  .brand-list li:nth-child(2) img {
    height: 20rem;
    width: auto;
  }
}

.com__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 60vw;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 1024px) {
  .com__wrap {
    max-width: 94%;
  }
}

@media screen and (max-width: 768px) {
  .com__wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 10rem;
  }
}

@media screen and (max-width: 1024px) and (max-height: 575px) {
  .com__wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 10rem;
  }
}

@media screen and (max-width: 575px) {
  .com__wrap {
    font-size: 1.4rem;
  }
}

.com__name {
  font-size: 2.2rem;
  margin-bottom: 2em;
}

@media screen and (max-width: 768px) {
  .com__name {
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 1024px) and (max-height: 575px) {
  .com__name {
    font-size: 1.4rem;
  }
}

.com__r {
  text-align: center;
}

@media screen and (max-width: 768px) {
  .com__l {
    margin-bottom: 16rem;
  }
}

@media screen and (max-width: 1024px) and (max-height: 575px) {
  .com__l {
    margin-bottom: 16rem;
  }
}

@media screen and (max-width: 575px) {
  .com__l {
    margin-bottom: 9rem;
  }
}

.com__text {
  margin-bottom: 1em;
  line-height: 1.5;
}

@media screen and (max-width: 575px) {
  .com__text {
    line-height: 1.57;
  }
}

/* フッター */
.main-footer {
  text-align: center;
  font-size: 1.8rem;
  position: absolute;
  width: 100%;
  bottom: 0;
  padding-bottom: 6rem;
}

@media screen and (max-width: 768px) {
  .main-footer {
    padding-bottom: 4rem;
  }
}

@media screen and (max-width: 1024px) and (max-height: 575px) {
  .main-footer {
    padding-bottom: 4rem;
  }
}

@media screen and (max-width: 575px) {
  .main-footer {
    font-size: 1rem;
  }
}

/* スクロールアニメーション */
.anm {
  opacity: 0;
  top: 4rem;
  position: relative;
  transition: all 1.8s;
  -webkit-transition: all 1.8s;
  -moz-transition: all 1.8s;
  -ms-transition: all 1.8s;
  -o-transition: all 1.8s;
}

.anm.view {
  opacity: 1;
  top: 0;
}
